/* CSS Document */

.center { text-align: center; }

body {
  margin: 0px;
  /* background: url(../images/fond.jpg) top center repeat-x white; */
  background: url(../images/fond.jpg) top center repeat-x #00447B;
  font-size: 12px;
  color: #333333;
  font-family: 'open_sansregular', Arial, Helvetica, sans-serif; }

a {
  text-decoration: none;
  color:#2EB0DE; }
a:hover {
	color:#004780; }
a img {
  border: none; }

.barre {
  text-decoration: line-through; }

#header {
  width: 1000px;
  margin: auto; }

.imgLabel {
  display: block;
  height: 75px; }

#logo {
  float: left;
  width: 404px;
  height: 25px;
  text-align: center;
  padding: 55px 0 0 0;
  margin: 30px 0 10px 45px;
  color: #FFF;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 1px;
  font-family: 'open_sansregular';
  background: url(../images/logo.png) no-repeat;
}

#logo h1 {
  color: #FFF;
  width: 404px;
  height: 25px;
  text-align: center;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 1px;
  font-family: 'open_sansregular';
  font-weight: normal;
  margin: 0;
  padding: 0;
}

#langues {
  float: right;
  padding: 20px 0 0 0;
  margin: 0 20px 0 0; }
#langues ul {
  padding: 0;
  margin: 0;
  height: 15px;
  list-style: none;
  text-align: center; }
#langues ul li {
  height: 15px;
  display: inline-table; }
#langues ul li a {
  margin: 2px; }

#logo_france {
  margin: 40px 0 0 0; }

#btn_compte {
  float: right;
  width: 103px;
  height: 20px;
  padding: 65px 0 0 0;
  color: #FFF;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'open_sansbold';
  background: url(../images/btn_compte.png) no-repeat top left;
  background-position-y: -15px;
}
#btn_compte:hover {
  color: #2eb0de; }

#btn_panier {
  float: right;
  width: 103px;
  height: 20px;
  padding: 65px 0 0 0;
  margin: 0 20px 0 0;
  color: #FFF;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'open_sansbold';
  background: url(../images/btn_panier.png) no-repeat top left;
  background-position-y: -15px;
}
#btn_panier span {
  color: #FFCB08; }
#btn_panier:hover {
  color: #2eb0de; }

/* MENU */
#menu {
  height: 44px;
  border-radius: 4px;
  border-top: 1px solid #61C3E6;
  background: url(../images/bg_menu.png) repeat-x;
  -webkit-box-shadow: 0 15px 12px -8px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 15px 12px -8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 15px 12px -8px rgba(0, 0, 0, 0.15); }
#menu > ul {
  padding: 4px;
  margin: 0;
  list-style: none; }
#menu > ul > li {
  float: left; }
#menu > ul > li > a {
  color: #FFF;
  display: block;
  font-size: 13px;
  line-height: 14px;
  height: 25px;
  padding: 10px 8px 0 8px;
  border-radius: 4px;
  text-transform: uppercase;
  font-family: 'roboto_condensedregular'; }
#menu > ul > li:first-child {
  margin: 0 5px 0 5px; }
#menu > ul > li:first-child > a {
  background: url(../images/btn_home.png) no-repeat center; }
#menu > ul > li:first-child > a:hover {
  background-color: inherit; }
#menu > ul > li:first-child span {
  display: none; }
#menu > ul > li:hover .deroulant {
  display: block; }
#menu > ul > li:hover > a {
  background-color: #004780; }
#menu > ul > li#btn_boutique {
  float: right; }
#menu > ul > li#btn_boutique a {
  color: #004780;
  text-shadow: 0 -1px #FFD655;
  border-radius: 4px;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4);
  font-family: 'roboto_condensedbold';
  background: url(../images/btn_boutique.png) repeat-x top;
  font-size: 1.45em;
}

.deroulant {
  width: 300px;
  position: absolute;
  z-index: 101;
  display: none;
  padding: 6px;
  border-radius: 3px;
  background: url(../images/bg_deroulant.png) #0084c6 no-repeat center top; }
.deroulant ul {
  padding: 10px;
  margin: 0;
  list-style: none;
  background: #004780;
  box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.3); }
.deroulant ul li {
  display: block; }
.deroulant ul li a {
  display: block;
  color: #FFF;
  font-size: 13px;
  padding: 5px 0;
  font-family: 'roboto_condensedlight';
  border-bottom: 1px dotted #0084C6; }
.deroulant ul li a:hover {
  color: #2eb0de; }

.fleche_deroulant {
  width: 17px;
  height: 8px;
  position: absolute;
  margin: -14px 0 0 45px;
  background: url(../images/puce_deroulant.png) no-repeat; }

#ariane {
  height: 32px;
  padding: 0 0 0 10px;
  margin: 0;
  list-style: none; }
#ariane li {
  float: left;
  margin: 7px 0 0 0; }
#ariane li a {
  padding: 0 8px 0 10px;
  color: #2eb0de;
  font-size: 12px;
  font-family: 'roboto_condensedlight';
  background: url(../images/puce_ariane.png) no-repeat center left; }
#ariane li a:hover {
  color: #FFF; }

/* SLIDER */
#slider {
  margin: auto;
  width: 1000px;
  height: 422px; }

.encart_txt_slide {
  position: absolute;
  z-index: 100;
  margin: 40px 0 0 45px; }

.phrase_accroche {
  font-size: 56px;
  line-height: 46px;
  font-family: 'roboto_condensedbold';
  color: #FFF;
  margin: 0;
  max-width: 500px;
}

.citation {
  color: #FFCB08;
  font-size: 18px;
  font-family: 'open_sansbold';
  max-width:300px;
}

.btn_produit {
  float: left;
  width: 270px;
  height: 50px;
  font-size: 26px;
  line-height: 28px;
  padding: 15px 0 0 0;
  margin: 10px 0 0 0;
  color: #004780;
  text-align: center;
  text-shadow: 0 1px 0 #FFCB08;
  font-family: 'roboto_condensedregular';
  background: url(../images/btn_produit.png) no-repeat center top; }

.encart_img_slide {
  float: right;
  margin: 0 35px 0 0; }

  .encart_img_slide img { max-width: 100%; }

#puces_slider {
  padding: 0;
  position: absolute;
  right: 50%;
  z-index: 109;
  margin: -15px -480px 0 0; }
#puces_slider a {
  float: left;
  width: 17px;
  height: 16px;
  margin: 2px;
  background: url(../images/puce_slide.png) no-repeat right; }
#puces_slider a:hover, #puces_slider a.active {
  background-position: left;
}

#bandeau_recherche {
  background: #003061;
  height: 55px;
  margin: 20px 0 0 0; }
#bandeau_recherche p {
  color: #FFF;
  float: left;
  font-size: 30px;
  line-height: 32px;
  margin: 10px 0 0 0;
  padding: 0 0 0 40px;
  font-family: 'roboto_condensedbold';
  background: url(../images/picto_loupe.png) no-repeat center left; }

#recentre_recherche {
  width: 850px;
  margin: auto; }

.bloc_select {
  float: right;
  width: 61%;
  margin: 9px 0 0 0; }

#contenu {
  background: #FFF;
  width: 1000px;
  margin: auto; }

#contenu_accueil {
  width: 960px;
  margin: auto;
  padding: 10px 0 40px 0; }
#contenu_accueil strong.h1 {
  display: block;
  color: #004780;
  font-weight: normal;
  font-size: 30px;
  margin: 20px 0 0 0;
  font-family: 'roboto_condensedbold'; }

#txt_edito {
  float: left;
  width: 370px; }

#ul_accueil {
  padding: 0;
  margin: 10px 0 0 60px;
  float: left;
  width: 200px;
  list-style-image: url(../images/fleche_jaune.png); }
#ul_accueil li {
  padding: 3px 0; }

#bloc_cmo {
  width: 241px;
  height: 149px;
  float: right;
  margin: 10px 0 0 0;
  padding: 20px 20px 0 20px;
  background: url(../images/bg_bloc_cmo.png) no-repeat; }
#bloc_cmo p {
  font-size: 16px;
  color: #FFF;
  margin: 0 0 15px 0;
  line-height: 20px; }
#bloc_cmo p strong {
  font-size: 30px;
  font-weight: normal;
  font-family: 'roboto_condensedbold'; }

/* FOOTER */
#footer {
  padding: 15px 0;
  background: #e2dfdb; }

#content_footer {
  width: 960px;
  margin: auto; }

.ul_bas {
  float: left;
  padding: 0;
  margin: 0 20px 0 0;
  width: 120px;
  list-style: none; }
.ul_bas li a {
  display: block;
  padding: 5px 0;
  font-size: 13px;
  color: #7C6E5C;
  text-transform: uppercase;
  font-family: 'roboto_condensedregular';
  border-bottom: 1px solid #FFF; }
.ul_bas li a:hover {
  color: #004780; }

#img_footer {
  float: right;
  margin: 25px 0 0 0; }

#real {
  margin: 0;
  padding: 10px 0;
  background: #CAC5BD;
  text-align: center;
  color: #7C6E5C;
  font-size: 11px;
  font-family: 'roboto_condensedregular'; }
#real a {
  color: #7C6E5C; }
#real a:hover {
  color: #FFF; }

/* PAGE LISTING DETAILS */
#entete {
  padding: 10px 10px 10px 15px;
  background: #004780;
  border-radius: 4px; }
#entete h1 {
  float: left;
  margin: 0;
  font-size: 34px;
  line-height: 36px;
  color: #FFF;
  font-weight: normal;
  text-transform: uppercase;
  font-family: 'roboto_condensedbold'; }
#entete h1 span {
  padding: 0 0 0 12px;
  color: #2eb0de;
  background: url(../images/fleche_bleue.png) no-repeat center left; }
#entete .col_droite p {
  color: #FFF;
  font-size: 20px;
  line-height: 22px;
  margin: auto;
  padding: 6px 0 0 0;
  font-family: 'roboto_condensedbold'; }

.col_droite {
  width: 48%;
  float: right; }

#conteneur {
  border-radius: 5px;
  margin: 5px 0;
  padding: 15px;
  background: #FFF; }
#conteneur.gestion {
  border-radius: 5px;
  margin: 5px 0;
  padding: 10px 20px 20px 20px;
  background: #FFF; }
#conteneur.gestion strong {
	font-weight:normal;
	font-family: 'open_sanssemibold',Arial,Helvetica,sans-serif;
}
#conteneur h2, #conteneur h3, #conteneur h4, #conteneur h5 {
	font-weight:normal;
}
#conteneur h2 {
  color:#004780;
  font-size:26px; }
#conteneur h3 {
  color:#2EB0DE;
  font-size:18px; }

.bloc_gauche {
  float: left;
  width: 330px; }

.photo_produit {
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #e2dfdb;
  background: #FFF;
  -webkit-box-shadow: 0 20px 12px -12px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 20px 12px -12px rgba(0, 0, 0, 0.2);
  box-shadow: 0 20px 12px -12px rgba(0, 0, 0, 0.2); }
.photo_produit img {
  display: block;
  margin: auto; }

.bloc_droite {
  float: right;
  width: 620px; }
.bloc_droite h2, .bloc_droite h2 a {
  font-weight: normal;
  color: #004780;
  font-size: 24px;
  margin: 0;
  font-family: 'roboto_condensedbold'; }
.bloc_droite h3 {
  font-weight: normal;
  color: #004780;
  font-size: 20px;
  margin: 0;
  font-family: 'roboto_condensedlight'; }
.bloc_droite h4 {
  color: #2eb0de;
  font-size: 14px;
  font-weight: normal;
  font-family: 'roboto_condensedlight'; }

.barre_prix {
  height: 49px;
  margin: 20px 0 0 0;
  border-radius: 4px;
  background: url(../images/bg_barre_prix.png) no-repeat right; }
.barre_prix p {
  margin: 0;
  padding: 9px 0 0 12px;
  float: left;
  color: #FFF;
  font-size: 29px;
  line-height: 30px;
  font-family: 'roboto_condensedbold'; }
.barre_prix p span {
  font-size: 11px; }
.barre_prix p strong {
  font-weight: normal;
  color: #FFCB08; }

.btn_fiche {
  width: 85px;
  height: 29px;
  padding: 12px 0 0 45px;
  margin: 4px 4px 0 0;
  float: right;
  color: #FFF !important;
  font-size: 16px;
  line-height: 16px;
  text-shadow: 1px 1px 0 #004780;
  font-family: 'roboto_condensedregular';
  background: url(../images/btn_fiche.png) no-repeat; }

.btn_pannier_barre {
  height: 41px;
  width: 44px;
  float: right;
  margin: 4px 4px 0 0;
  background: url(../images/btn_panier_barre.png) no-repeat; }
.btn_pannier_barre span {
  display: none; }

.trait {
  border-bottom: 1px solid #e2dfdb;
  height: 0;
  margin: 20px 0; }

#bloc_photos {
  float: left;
  width: 435px; }
#bloc_photos .photo_produit {
  margin: 0 0 25px 0; }

#bloc_desc {
  float: right;
  width: 500px;
  margin: 0 5px 0 0; }

.img_mini {
  float: left;
  width: 118px;
  margin: 5px 10px 0 0;
  border-radius: 5px;
  border: 1px solid #e2dfdb; }
.img_mini a {
  display: block;
  padding: 10px; }
.img_mini img {
  width: 100%; }

.btn_retour {
  height: 30px;
  padding: 10px 15px 0 15px;
  margin: 15px 0 0 0;
  border-radius: 4px;
  float: left;
  color: #FFF;
  font-size: 16px;
  line-height: 16px;
  text-shadow: 1px 1px 0 #004780;
  font-family: 'roboto_condensedregular';
  background: url(../images/btn_retour.png) repeat-x; }

.btn_imprimer {
  color: #FFF;
  width: 44px;
  height: 40px;
  float: left;
  margin: 15px 0 0 5px;
  background: url(../images/btn_imprimer.png); }
.btn_imprimer span {
  display: none; }

#bloc_desc h2 {
  font-weight: normal;
  font-size: 18px;
  color: #2eb0de;
  font-family: 'roboto_condensedregular'; }

#qte {
  float: right;
  width: 65px;
  margin: 4px 8px 0 0; }
#qte span {
  display: none; }
#qte input {
  float: left;
  border: none;
  height: 41px;
  padding: 0;
  width: 41px;
  text-align: center;
  border-radius: 4px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  font-family: 'roboto_condensedregular';
  font-size: 14px;
  color: #004780; }

.qte_sup {
  width: 18px;
  height: 18px;
  float: right;
  margin: 0 0 5px 0;
  background: url(../images/puce_sup.png) no-repeat; }

.qte_inf {
  width: 18px;
  height: 18px;
  float: right;
  background: url(../images/puce_inf.png) no-repeat; }

#btn_panier_desc {
  float: right;
  height: 31px;
  width: 150px;
  color: #004780;
  font-size: 16px;
  line-height: 18px;
  text-shadow: 0 1px 0 #FFCB08;
  font-family: 'roboto_condensedregular';
  margin: 4px 4px 0 0;
  padding: 10px 0 0 16px;
  background: url(../images/btn_pannier_desc.png) no-repeat; }

.clear {
  clear: both; }

#btn_supprimer_avoir {
  color: #D00;
  font-size: 14px;
  font-weight: bold; }

/********************* APERCU DU PANIER ******************/
#apercu_detail {
  display: none; }

#apercu_aj_panier {
  width: 760px;
  border: 10px solid #FFFFFF;
  padding: 10px;
  box-shadow: 0px 0px 10px black;
  position: fixed;
  z-index: 2005;
  left: 50%;
  top: 50%;
  /* height:530px; */
  margin-top: -290px;
  margin-left: -390px;
  background: #FFF; }
#apercu_aj_panier .titre, #apercu_aj_panier .titre_apercu, #apercu_aj_panier .prix {
  color: #01447B; }

#apercu_aj_panier_fermer {
  float: right;
  padding: 4px 8px;
  float: right;
  background: #003D6A;
  border-radius: 5px;
  color: #FFF;
  font-family: 'roboto_condensedbold'; }
#apercu_aj_panier_fermer:hover {
  background: #0077b1;
}

.titre_apercu {
  font-family: 'roboto_condensedbold';
  font-size: 18px;
  margin: 0 0 10px 0; }

.table_panier_apercu {
  width: 100%;
  margin: auto; }
.table_panier_apercu .image {
  width: 20%;
  text-align: center;
  background: #FFF; }
.table_panier_apercu .des {
  width: 50%;
  font-family: 'roboto_condensedregular';
  font-size: 13px;
  background: #FFF; }
.table_panier_apercu .des > strong {
  font-weight: normal;
  font-family: 'roboto_condensedbold';
  font-size: 14px; }
.table_panier_apercu .prix_total {
  width: 30%;
  background: #FFF; }

.table_panier .total_final {
  background: #003D6A;
  color: #FFF;
  font-size: 17px;
  font-family: 'roboto_condensedbold'; }

.produit_apercu_panier_propose {
  float: left;
  width: 253px; }
.produit_apercu_panier_propose .txt_listing {
  margin: 0 14px;
  width: 225px; }
.produit_apercu_panier_propose .txt_listing .titre {
  line-height: 18px;
  height: 36px; }

#continue_achats {
  float: left; }

#valide_panier {
  float: right; }

#etapes_commande {
  width: 100%;
  margin: auto; }
#etapes_commande td {
  width: 20%;
  text-align: center;
  padding: 10px;
  background: #f8f7f5; }
#etapes_commande td.actif {
  background: #0077b1;
  color: #FFF; }
#etapes_commande td.etape_ok {
  background: #004780;
  color: #FFF; }

.img_produit_listing {
  float: left;
  width: 223px;
  height: 148px;
  margin: 14px;
  padding: 1px;
  background: #FFFFFF;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }
.img_produit_listing > img {
  display: block;
  margin: auto;
  max-width: 223px;
  max-height: 148px; }

.txt_listing {
  float: left;
  width: 220px;
  margin: 15px 0 0 0;
  color: #5F1507; }
.txt_listing > span {
  display: block;
  margin: 5px 0; }
.txt_listing > span.titre {
  display: block;
  margin: 5px 0;
  font-family: 'roboto_condensedregular';
  font-size: 15px;
  font-weight: normal; }
.txt_listing > span.prix {
  font-size: 20px;
  color: #9E005D;
  font-family: 'roboto_condensedbold'; }
.txt_listing > span.prix > .barre {
  text-decoration: line-through;
  color: #BA698C;
  font-family: 'roboto_condensedregular';
  font-size: 15px; }

.btn {
  float: left;
  border:none;
  border-bottom: solid 2px #004780;
  color: #fff;
  font-family: 'roboto_condensedbold';
  font-size: 16px;
  background: #0077b1;
  border-radius: 5px;
  padding: 5px 15px; }
.btn:hover {
  background: #004780;
  color: #FFF; }

/** VOIR PANIER **/
.table_panier {
  width: 99%;
  margin: 0 auto 20px auto;
  border-spacing: 1px;
  border-collapse: separate; }
.table_panier th {
  padding: 15px;
  background: #0077b1;
  color: #FFFFFF; }
.table_panier > tbody > tr > td {
  border-bottom: 1px dotted #BABABA;
  padding:10px;}
.table_panier .image {
  width: 20%;
  text-align: center;
  background: #f8f7f5; }
.table_panier .des {
  width: 40%;
  background: #f8f7f5; }
.table_panier .prix {
  width: 10%;
  text-align: center;
  background: #f8f7f5; }
.table_panier .quantite {
  width: 17%;
  background: #f8f7f5; }
.table_panier .quantite > div {
  width: 120px;
  margin: auto; }
.table_panier .quantite > div > a {
  float: left;
  border: solid 1px #004780;
  height: 28px;
  width: 30px;
  text-align: center;
  color: #FFF;
  font-family: 'roboto_condensedbold';
  font-size: 20px;
  background: #0077b1;
  border-radius: 5px;
  margin: 0 1px;
  line-height: 26px; }
.table_panier .quantite > div > a:hover {
  background: #004780;
  border: solid 1px #004780;
  color: #FFF; }
.table_panier .quantite > div > input[type=text] {
  float: left;
  text-align: center; }
.table_panier .quantite > input[type=button] {
  visibility: hidden;
  display: block;
  margin: 5px auto;
  font-size: 12px;
  font-family: 'robotolight';
  height: 30px; }
.table_panier .prix_total {
  width: 10%;
  text-align: center;
  background: #f8f7f5; }
.table_panier .supp {
  width: 3%;
  text-align: center;
  background: #f8f7f5; }

.adresse_confirmation {
  float: left;
  width: 31%;
  margin: 1%;
  height: 200px;
  min-height: 170px;
  background: #f8f7f5;
  padding: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 5px;
  border:1px solid #dee2e5;}
.adresse_confirmation > table {
  width: 95%; }

#choix_mode_livraison {
  width: 95%;
  margin: auto;
  border-spacing: 5px;
  border-collapse: separate; }
#choix_mode_livraison th {
  background: #004780;
  text-align: left;
  padding: 0 10px; }
#choix_mode_livraison th > h3 {
  font-weight: normal;
  font-family: 'roboto_condensedbold';
  font-size: 16px;
  color: #FFF;
  margin: 8px 0; }
#choix_mode_livraison table {
  border-spacing: 5px;
  border-collapse: separate; }
#choix_mode_livraison h4 {
  background: #f8f7f5;
  margin: 0;
  padding: 5px; }
#choix_mode_livraison h4 > img {
  float: left; }
#choix_mode_livraison h4 > span {
  float: left;
  margin: 10px 5px; }
#choix_mode_livraison h4 > span.clear {
  float: none;
  display: block; }

.tab_recherche_relais {
  width: 95%;
  margin: auto;
  border-spacing: 5px;
  border-collapse: separate; }

.tab_recherche_relais th {
  background: #004780;
  text-align: left;
  padding: 0 10px; }

.tab_recherche_relais th > h3 {
  font-weight: normal;
  font-family: 'roboto_condensedbold';
  font-size: 16px;
  color: #FFF;
  margin: 8px 0; }

.tab_recherche_relais td {
  padding: 5px; }

#tab_points_relais {
  width: 99%;
  margin: auto;
  border-spacing: 0px;
  border-collapse: separate;
  border: 1px solid #e0e0e0; }

#tab_points_relais .td_radio {
  background: none repeat scroll 0 0 #f8f7f5;
  border-right: 1px solid #e0e0e0;
  border-top: 1px solid #FFFFFF;
  text-align: right;
  padding: 5px;
  text-align: center; }

#tab_points_relais .td_nom_relais {
  background: none repeat scroll 0 0 #f8f7f5;
  border-right: 1px solid #e0e0e0;
  border-top: 1px solid #FFFFFF;
  text-align: right;
  padding: 5px;
  text-align: left; }

#tab_points_relais .td_distance {
  border-bottom: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  text-align: center; }

#tab_points_relais .td_adresse {
  border-bottom: 1px solid #e0e0e0;
  text-align: left;
  padding: 5px; }

#tab_points_relais .td_detail {
  border-bottom: 1px solid #e0e0e0;
  text-align: right; }

#tab_points_relais .td_detail a {
  background: #0077b1;
  color: #FFF;
  padding: 3px;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
  margin: 0 2px; }

#tab_points_relais .td_detail a:hover {
  background: #004780;
  color: #FFF; }

#tab_points_relais tr:last-child > td {
  border-bottom: none; }

#titre_infos_point_relais {
  font-family: 'roboto_condensedbold';
  font-size: 35px; }

#infos_point_relais {
  padding: 15px; }

#map_infos_point_relais {
  width: 400px;
  height: 400px;
  float: right;
  margin-left: 15px; }

#horaires_point_relais {
  width: 330px; }
#horaires_point_relais > tbody > tr > td {
  border-bottom: solid 1px #e0e0e0;
  padding: 8px;
  background: #FFFFFF; }
#horaires_point_relais > tbody > tr > td:nth-child(1) {
  width: 35%;
  background: #f8f7f5;
  text-align: right;
  border-top: solid 1px #FFF;
  border-right: solid 1px #e0e0e0; }
#horaires_point_relais > tbody > tr:last-child > td {
  border-bottom: none; }

.choix_paiement {
  float: left;
  width: 23%;
  margin: 1%;
  height: 120px;
  background: #f8f7f5;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-align: center;
  border-radius: 5px; }
.choix_paiement img {
  margin: 0 auto 5px auto; }
.choix_paiement label, .choix_paiement input {
  vertical-align: middle; }

#etape_suivante {
  float: right; }

/** ESPACE CLIENT **/
#contenu_compte {
  float: left;
  width: 710px;
  padding: 15px; }

.blocs_compte {
  background: #f8f7f5;
  border-radius: 5px;
  padding: 5px; }
.blocs_compte .bloc_compte {
  float: left;
  background: #FFF;
  border-radius: 4px;
  margin: 1%;
  width: 48%;
  min-height: 180px;
  padding: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box; }
.blocs_compte .bloc_compte .contenu_bloc_compte {
  float: left;
  width: 100%;
  margin: 0 0 10px 0; }
.blocs_compte .bloc_compte .contenu_bloc_compte .picto {
  float: left;
  margin-right: 15px; }
.blocs_compte .bloc_compte .contenu_bloc_compte table {
  float: right;
  width: 90%;
  margin-top: 10px; }
.blocs_compte .bloc_compte .contenu_bloc_compte table td {
  border-bottom: 1px solid #EAEAEA; }
.blocs_compte .bloc_compte a {
  background: none repeat scroll 0 0 #0077b1;
  border: 1px solid #004780;
  border-radius: 5px;
  color: #FFFFFF;
  float: right;
  font-family: 'roboto_condensedbold';
  padding: 4px 8px;
  margin-top: 4px; }
.blocs_compte .bloc_compte a:hover {
  color: #fff;
  background: #004780;
  border: solid 1px #004780; }
.blocs_compte .bloc_compte_adresse {
  float: left;
  background: #FFF;
  border-radius: 4px;
  margin: 5px;
  width: 212px;
  min-height: 238px;
  padding: 20px; }
.blocs_compte .bloc_compte_adresse b {
  color: #77AD42; }

#menu_espace_client {
  float: left;
  margin: 15px;
  padding: 0;
  list-style: none;
  width: 200px; }
#menu_espace_client > li > a {
  display: block;
  background: #f8f7f5;
  padding: 8px;
  border-bottom: solid 1px #FFFFFF;
  color: #000; }
#menu_espace_client > li > a:hover {
  background: #004780;
  color: #FFF; }

#aucune_com {
  text-align: center;
  font-size: 14px; }

.tab_espace_client {
  border: solid 1px #e0e0e0; }
.tab_espace_client > tbody > tr > td {
  border-bottom: solid 1px #e0e0e0; }
.tab_espace_client > tbody > tr > td:nth-child(1) {
  width: 35%;
  background: #f8f7f5;
  text-align: right;
  border-top: solid 1px #FFF;
  border-right: solid 1px #e0e0e0; }
.tab_espace_client > tbody > tr:last-child > td {
  border-bottom: none; }

#payment-form{
	padding:15px;
	border-radius:5px;
	background: #f8f7f5;
	border:1px solid #dee2e5;
	margin: 12px;
}
#payment-form section{
	padding:15px;
	background: #FFFFFF;
	border-radius:4px;
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	border:1px solid #dee2e5;
}
#payment-form input[type="submit"]{
	margin:auto;
	margin-top:15px;
	display:block;
	float:none;
	font-size: 1.7em;
	line-height:1em;
	padding:15px 30px;
	height:inherit;
}



/***** Formulaires *****/
input[type=text], input[type=password] {
  border: solid 1px #e0e0e0;
  border-radius: 5px;
  color: #666666;
  font-family: 'robotolight';
  font-size: 13px;
  padding: 5px; }

select {
  border: solid 1px #e0e0e0;
  border-radius: 5px;
  color: #666666;
  font-family: 'robotolight';
  font-size: 13px;
  padding: 4px; }

input[type=submit], input[type=button] {
  border:none;
  border-bottom: solid 2px #004780;
  height: 36px;
  color: #FFF;
  font-family: 'roboto_condensedbold';
  font-size: 15px;
  background: #0077b1;
  border-radius: 5px;
  padding: 5px 15px;
  cursor: pointer; }
input[type=submit]:hover, input[type=button]:hover {
  background: #004780;
  border-bottom: solid 2px #004780;
  color: #FFF; }

.aucun_resultat {
  text-align: center; }

#prod_assoc > h2 {
  margin: 10px 15px; }
#prod_assoc > .produit_apercu_panier_propose {
  width: 248px; }

#relai_so_col {
  background: #e0e0e0; }
#relai_so_col h1 {
  background: #004780;
  color: #FFF; }

#sliderWrapper {
  max-width: 100%;
  overflow: hidden;
}
#slider {
  position: relative;
}
#slider ul {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 999999px;
}
#slider ul li.slide {
  height: 100%;
  float: left;
  width: 1000px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#slider ul li.slide .encart_txt_slide {
  left: 0;
  height: 382px;
}
#slider ul li.slide.hidden .encart_txt_slide {
  bottom: 100%;
}

#faq { list-style: none; margin: 0; padding: 0; }
#faq li { list-style: none; margin: 0; padding: 0 0 20px 0; }


#contact_address {
  float: right;
  line-height: 20px;
  width: 340px;
  margin-top: 25px;
}

#contact_form {
  float: left;
  padding: 20px 20px 20px 10px;
}
#contact_form .contact_element {
  padding: 5px;
}
#contact_form .contact_element.nolabel input {
  margin-left: 155px;
}
#contact_form label {
  display: inline-block; _display: inline; *display: inline; zoom: 1;
  vertical-align: top;
  width: 150px;
}
#contact_form textarea {
  border: solid 1px #e0e0e0;
  border-radius: 5px;
  color: #666666;
  font-family: 'robotolight';
  resize: vertical;
  -moz-resize: vertical; -wekit-resize: vertical;
  font-size: 13px;
}
#contact_form input,  #contact_form textarea {
  margin: 0;
  padding: 5px;
  width: 350px;
}

#liste_partenaires {}
#liste_partenaires li {
  padding: 10px;
}

.message {
  padding: 15px;
  text-align: center;
  background: #F1F1F1;
  margin-bottom: 15px;
}
.message.confirm {
  color: #690;
  border: 1px solid #690;
}
.message.erreur {
  color: #900;
  border: 1px solid #900;
}

.btn_pannier_barre {
  width: 130px;
  background: url('../images/btn_panier_130.png') no-repeat center;
}
.btn_pannier_barre span {
  display: block;
  color: #FFF;
  width: 80px;
  text-align: center;
  margin: 1px 8px;
  font-size: 14px;
  text-shadow: 1px 1px 0 #775F00;
}
.btn_pannier_barre:hover span {
  color: #FFF;
}

.col_moit {
  width: calc(50% - 40px);
  padding: 0px 20px 20px 20px;
  float: left;
  text-align: center;
}

a[href="oubli_pass.php"] { font: 12px open_sansregular; }

input, textarea {
  font-family: 'robotolight', 'open_sansregular', Arial !important;
}

.centered {
  float: none;
  margin: 0 auto;
}

.submit_form_espace, #btn_ajout_adresse {
	margin:15px 0 0 0;
}

.col_gauche {
	width:48%;
	float:left;
}
.col_droite {
	width:48%;
	float:right;
}
